@charset "UTF-8";
/* CSS Document */

html	{
	
	}

body	{
	margin: 0; 
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:62.5%;
	}
	
#wrapper	{
	width: 1000px;
	margin: 0px auto;
	background-color:#BBB95C;
	border:10px solid white;
	-moz-border-radius:15px;
	border-radius:15px;
	}	
	
/* typography */
a{
	text-decoration:none;
}
	
p, ul, span	{font-size: 1.4em;}

h1, h2, h3, h4	{font-family: Georgia, "Times New Roman", Times, serif;}

h1	{font-size: 2.4em;}
h2	{font-size: 2.1em;}
h3	{font-size: 1.8em;}
h4	{font-size: 1.6em;}

a{
	text-decoration:none;
}
/*a	{color: #4274b2;}
a:hover	{color: #695b94; text-decoration: none;}*/

	
/* header */

#header	{
	background-image:url(../images/image-sprites/headingbeavers.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#bdcb0c;
	width:1000px;
	height:80px;
	margin-top:10px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	-moz-border-top-left-radius:15px;
	-moz-border-top-right-radius:15px;
}
#header img{
	float:right;
	margin-right:7px;
	margin-top:2px;
}


/* navigation */

#nav {
	
	list-style-type:none;
	width:1000px;
	height:27px;
	/*background-color:#bdcb0c;*/
	/*background-color:white;*/
	background-color:#596712;
	border-bottom:2px solid white;
	/*border-top:2px solid white;*/
	border-top:4px solid #596712;
	
	
}

#nav li{
	list-style-type:none;
	display:inline;
	float:left;
	display:block;
}

#nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#nav ul li .home a{
	text-decoration:none;
	background-image:url(../images/image-sprites/home1.png);
	backround-position:top left;
	background-repeat:no-repeat;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
	
}

#nav ul li .home a:hover{
	background-position:bottom left;
}
#nav ul li .about_us a{
	text-decoration:none;
	background-image:url(../images/image-sprites/aboutus1.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .about_us a:hover{
	background-position:bottom left;
}

#nav ul li .leaders a{
	text-decoration:none;
	background-image:url(../images/image-sprites/ourleaders.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
	
}

#nav ul li .leaders a:hover{
	background-position:bottom left;
}

#nav ul li .joinus a{
	text-decoration:none;
	background-image:url(../images/image-sprites/joinus1.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .joinus a:hover{
	background-position:bottom left;
}

#nav ul li .news a{
	text-decoration:none;
	background-image:url(../images/image-sprites/news.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .news a:hover{
	background-position:bottom left;
}

#nav ul li .beavers a{
	text-decoration:none;
	background-image:url(../images/image-sprites/beaversbar.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .beavers a:hover{
	background-position:bottom left;
}

#nav ul li .cubs a{
	text-decoration:none;
	background-image:url(../images/image-sprites/cubsbar.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .cubs a:hover{
	background-position:bottom left;
}

#nav ul li .scouts a{
	text-decoration:none;
	background-image:url(../images/image-sprites/scoutsbar.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .scouts a:hover{
	background-position:bottom left;
}

#nav ul li .ventures a{
	text-decoration:none;
	background-image:url(../images/image-sprites/venturesbar.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .ventures a:hover{
	background-position:bottom left;
}
#nav ul li .video a{
	text-decoration:none;
	background-image:url(../images/image-sprites/video.png);
	background-repeat:no-repeat;
	backround-position:top left;
	float:left;
	display:block;
	height:26px;
	width:99px;
	
}

#nav ul li .video a:hover{
	background-position:bottom left;
}

#nav ul li.current a{
	background-position:bottom left;
}
/* content left */

#content-left	{
	
	width: 490px;
	float: left;
	background-color:#f1f3e9;
	height:260px;
	border:10px solid #f1f3e9;
}

#content-left .beaverheader{
	background-color:white;
	/*border:10px solid #cccfa6;*/
	width:480px;
	/*border:3px solid #bdcb0c;*/
	border:10px solid white;
	border-radius:15px;
	-moz-border-radius:15px;
}


#content-left .beaverheader img{
	margin-left:80px;
	
}

#content-left p{
	color:#2a2d02;
	text-align:justify;
	
}

#content-bottom{
	background-color:white;
	width:980px;
	border:10px solid #f1f3e9;
	height:190px;
	clear:both;
	
}

#content-bottom .image{
	float:left;
	display:block;
	margin-left:15px;
	margin-top:35px;
	background-color:white;
	border:10px solid white;
	
	
}

#content-bottom .image a{
	text-decoration:none;
}

.clearboth {
	clear:both;
	display:block;
}


/* content right */

#content-right	{
	
	width: 470px;
	float: right;
	background-color:white;
	height:260px;
	border:10px solid #f1f3e9;
}
#content-right img{
	float:right;
	margin-right:4px;
}
/* footer */


	
#footer {	
	width: 1000px;
	margin: 0px auto;
	background-color:#586612;
	height:70px;
	clear:both;
	border-bottom-left-radius:15px;
	-moz-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	-moz-bottom-right-radius:15px;
	border-bottom:10px solid #BBB95C;
	padding-top:10px;
	}
#footer img{
	float:right;
}
#footer .fb{
	float:right;
	margin-right:10px;
	margin-top:-58px;
	display:block;
	margin-bottom:2px;
	}

#footer .youtube{
	float:right;
	margin-right: 5px;
	margin-top:-58px;
	display:block;
	margin-bottom:2px;
}
#footer .sv{
	margin-left:380px;
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	margin-top: -20px;
}
		
#footer .sv a{
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#footer .sv a:visited, a:active{
	color:#41521b;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#footer .sv a:hover{
	color:grey;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}
#footer a{
	text-decoration:none;
}

#footer a:hover,
#footer a:active{
	text-decoration:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.contact-details,
.contact-details a,
.contact-details a:hover,
.contact-details a:active{
	margin: -10px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	color: #FFF;
	line-height: 10px;
}